.header-background {
  background: #FFFFFF;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 16px;
  z-index: 5;
  padding: 35px 0;
}

@media screen and (max-width: 1050px) {
  .header-background {
    padding: 20px 25px;
    height: 55px;
  }
}

.cbb-title {
  display: none;
}

.site-header {
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  top: 0;
  width: 100%;
  height: 16px;
  z-index: 5;
  background: #FFFFFF;
  padding: 35px 0;
}

@media screen and (max-width: 1050px) {
  .site-header {
    padding: 20px 25px;
    height: 55px;
  }
}

.site-header .up-right-black, .site-header .down-arrow-black, .site-header .saffron-logo-black {
  display: inline-block;
}

.site-header .up-right-white, .site-header .down-arrow-white, .site-header .saffron-logo-white {
  display: none;
}

.site-header.black {
  background: #000000 !important;
  opacity: 1 !important;
}

.site-header.black .up-right-black {
  display: inline-block;
}

.site-header.black .up-right-white {
  display: none;
}

.site-header.black .nav-logo a {
  color: #FFFFFF !important;
}

.site-header.black .nav-logo a .down-arrow-black {
  display: inline-block;
}

.site-header.black .nav-logo a .down-arrow-white {
  display: none;
}

.site-header.black .nav-item {
  color: #FFFFFF !important;
}

.site-header.black .nav-item .down-arrow-black, .site-header.black .nav-item .saffron-logo-black {
  display: inline-block;
}

.site-header.black .nav-item .down-arrow-white, .site-header.black .nav-item .saffron-logo-white {
  display: none;
}

.site-header.white {
  background: #FFFFFF;
}

.site-header.white .up-right-black {
  display: inline-block;
}

.site-header.white .up-right-white {
  display: none;
}

.site-header.white .nav-logo a {
  color: #000000;
}

.site-header.white .nav-logo a .down-arrow-black {
  display: inline-block;
}

.site-header.white .nav-logo a .down-arrow-white {
  display: none;
}

.site-header.white .nav-item {
  color: #000000;
}

.site-header.white .nav-item .down-arrow-black, .site-header.white .nav-item .saffron-logo-black {
  display: inline-block;
}

.site-header.white .nav-item .down-arrow-white, .site-header.white .nav-item .saffron-logo-white {
  display: none;
}

.site-header.grey {
  background: #b3b3b3;
}

.site-header.grey .up-right-black {
  display: inline-block;
}

.site-header.grey .up-right-white {
  display: none;
}

.site-header.grey .nav-logo a {
  color: #000000;
}

.site-header.grey .nav-logo a .down-arrow-black {
  display: inline-block;
}

.site-header.grey .nav-logo a .down-arrow-white {
  display: none;
}

.site-header.grey .nav-item {
  color: #000000;
}

.site-header.grey .nav-item .down-arrow-black, .site-header.grey .nav-item .saffron-logo-black {
  display: inline-block;
}

.site-header.grey .nav-item .down-arrow-white, .site-header.grey .nav-item .saffron-logo-white {
  display: none;
}

.site-header .page-nav {
  width: 100%;
  max-width: 1400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
}

@media screen and (max-width: 1440px) {
  .site-header .page-nav {
    padding: 0 75px;
  }
}

@media screen and (max-width: 1050px) {
  .site-header .page-nav {
    margin-right: 0;
    padding: 0;
  }
}

.site-header .page-nav .nav-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1440px) {
  .site-header .page-nav .nav-right {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

.site-header .page-nav .nav-right .nav-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.site-header .page-nav .nav-right .nav-items .nav-item:nth-child(4) {
  margin-left: 50px;
}

.site-header .page-nav .nav-right .nav-items a.arrows svg {
  margin-right: 12px;
}

@media screen and (max-width: 1050px) {
  .site-header .page-nav .nav-right .nav-items a.arrows svg {
    display: block;
  }
}

.site-header .page-nav .nav-right .nav-items > * {
  margin-right: 45px;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 1300px) {
  .site-header .page-nav .nav-right .nav-items > * {
    margin-right: 30px;
  }
}

@media screen and (max-width: 1180px) {
  .site-header .page-nav .nav-right .nav-items > * {
    margin-right: 20px;
  }
}

@media screen and (max-width: 1105px) {
  .site-header .page-nav .nav-right .nav-items > * {
    margin-right: 15px;
  }
}

@media screen and (max-width: 1070px) {
  .site-header .page-nav .nav-right .nav-items > * {
    margin-right: 10px;
  }
}

.site-header .page-nav .nav-right .nav-items .nav-item:hover {
  color: #ffe34a;
}

.site-header .page-nav .nav-right .nav-items .nav-item:hover path:nth-of-type(2) {
  fill: #ffe34a;
}

.site-header .page-nav .nav-right .nav-items :last-child {
  margin-right: 0;
  text-decoration: none;
}

.site-header .page-nav .nav-right .close-cross a {
  display: none;
}

.site-header .page-nav .nav-right .close-cross a:hover path:nth-of-type(2) {
  fill: #ffe34a;
}

@media screen and (max-width: 1050px) {
  .site-header .page-nav .nav-right {
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.3 ease-in-out;
    -o-transition: opacity 0.3 ease-in-out;
    transition: opacity 0.3 ease-in-out;
  }
  .site-header .page-nav .nav-right.display {
    display: block;
  }
  .site-header .page-nav .nav-right.open {
    opacity: 1;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    text-align: right;
    margin-top: 60px;
    margin-right: -40px;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
    transition: opacity 2s;
  }
  .site-header .page-nav .nav-right.open > * {
    margin-right: 0;
    margin-bottom: 30px;
  }
}

.site-header .page-nav .burger {
  display: none;
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

@media screen and (max-width: 1050px) {
  .site-header .page-nav .burger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 75px;
    margin-right: 25px;
  }
}

.site-header .page-nav .burger .black {
  fill: #000000;
}

.site-header .page-nav .burger .white {
  fill: #FFFFFF;
}

.site-header .nav-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 50%;
  white-space: nowrap;
}

.site-header .nav-logo:first-of-type {
  cursor: pointer;
}

.site-header .nav-logo a {
  text-decoration: none;
}

@media screen and (max-width: 1050px) {
  .site-header .nav-logo a {
    width: 100%;
  }
  .site-header .nav-logo a:first-of-type {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}

.site-header .nav-logo .arrow {
  display: none;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  margin: 12px;
  font-size: 14px;
  line-height: 1.14;
}

@media screen and (max-width: 1050px) {
  .site-header .nav-logo .arrow {
    width: auto;
  }
}

.site-header .nav-logo .section {
  font-size: 14px;
  line-height: 1.14;
  text-transform: uppercase;
  cursor: pointer;
}

@media screen and (max-width: 1050px) {
  .site-header .nav-logo .section {
    width: auto;
  }
}

.popup-container, .form-container {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: black;
  z-index: 4;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 170px;
}

@media screen and (max-height: 900px) {
  .popup-container, .form-container {
    padding-top: 130px;
  }
}

.popup-container .nav-inner, .form-container .nav-inner {
  padding-bottom: 50px;
}

.popup-container .nav-inner .nav-text svg, .form-container .nav-inner .nav-text svg {
  -webkit-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
  width: 0px !important;
}

.popup-container .nav-inner .nav-text:hover svg, .form-container .nav-inner .nav-text:hover svg {
  -webkit-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
  width: 40px !important;
}

.popup-container .nav-inner, .popup-container .nav-inner-social, .popup-container .form-inner, .form-container .nav-inner, .form-container .nav-inner-social, .form-container .form-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.popup-container .nav-inner .report, .popup-container .nav-inner-social .report, .popup-container .form-inner .report, .form-container .nav-inner .report, .form-container .nav-inner-social .report, .form-container .form-inner .report {
  margin-top: 40px;
  display: none;
}

.popup-container .nav-inner .report:hover, .popup-container .nav-inner-social .report:hover, .popup-container .form-inner .report:hover, .form-container .nav-inner .report:hover, .form-container .nav-inner-social .report:hover, .form-container .form-inner .report:hover {
  color: #ffe34a;
}

.popup-container .nav-inner .report:hover path:nth-of-type(2), .popup-container .nav-inner-social .report:hover path:nth-of-type(2), .popup-container .form-inner .report:hover path:nth-of-type(2), .form-container .nav-inner .report:hover path:nth-of-type(2), .form-container .nav-inner-social .report:hover path:nth-of-type(2), .form-container .form-inner .report:hover path:nth-of-type(2) {
  fill: #ffe34a;
}

@media screen and (max-width: 1050px) {
  .popup-container .nav-inner .report, .popup-container .nav-inner-social .report, .popup-container .form-inner .report, .form-container .nav-inner .report, .form-container .nav-inner-social .report, .form-container .form-inner .report {
    display: block;
  }
}

.popup-container .nav-inner .report svg, .popup-container .nav-inner-social .report svg, .popup-container .form-inner .report svg, .form-container .nav-inner .report svg, .form-container .nav-inner-social .report svg, .form-container .form-inner .report svg {
  width: 15px;
  height: 20px;
  margin-right: 10px;
}

.popup-container .nav-text, .popup-container .form-text, .form-container .nav-text, .form-container .form-text {
  color: #FFFFFF;
  font-size: 48px;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
}

@media screen and (max-width: 1050px) {
  .popup-container .nav-text, .popup-container .form-text, .form-container .nav-text, .form-container .form-text {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0;
  }
}

.popup-container .nav-text:hover, .popup-container .form-text:hover, .form-container .nav-text:hover, .form-container .form-text:hover {
  color: #ffe34a;
}

.popup-container .nav-text:hover path:nth-of-type(2), .popup-container .form-text:hover path:nth-of-type(2), .form-container .nav-text:hover path:nth-of-type(2), .form-container .form-text:hover path:nth-of-type(2) {
  fill: #ffe34a;
}

.popup-container .nav-text svg, .popup-container .form-text svg, .form-container .nav-text svg, .form-container .form-text svg {
  width: 40px;
  height: 30px;
  margin-right: 10px;
}

@media screen and (max-width: 1050px) {
  .popup-container .nav-text svg, .popup-container .form-text svg, .form-container .nav-text svg, .form-container .form-text svg {
    width: 15px;
    height: 15px;
  }
}

.popup-container .form-inner input:not([type="checkbox"]), .form-container .form-inner input:not([type="checkbox"]) {
  width: 75%;
}

@media screen and (max-width: 1050px) {
  .popup-container .form-inner input:not([type="checkbox"]), .form-container .form-inner input:not([type="checkbox"]) {
    width: 100%;
    height: 40px;
  }
}

@media screen and (max-width: 500px) {
  .popup-container .form-inner input:not([type="checkbox"]), .form-container .form-inner input:not([type="checkbox"]) {
    font-size: 18px;
    padding: 0;
  }
}

.popup-container .form-text, .form-container .form-text {
  font-size: 14px;
}

.popup-container .checkbox-text, .form-container .checkbox-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  color: #FFFFFF;
  margin-top: 14px;
  margin-bottom: 70px;
}

@media screen and (max-width: 1050px) {
  .popup-container .checkbox-text, .form-container .checkbox-text {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
  }
  .popup-container .checkbox-text p, .form-container .checkbox-text p {
    width: 75%;
  }
  .popup-container .checkbox-text p a, .form-container .checkbox-text p a {
    margin: 0;
  }
}

@media screen and (max-height: 900px) {
  .popup-container .checkbox-text, .form-container .checkbox-text {
    margin-top: 0;
    margin-bottom: 15px;
  }
}

.popup-container .checkbox-text a, .form-container .checkbox-text a {
  color: #FFFFFF;
  margin-left: 5px;
}

.popup-container .checkbox-text input, .form-container .checkbox-text input {
  margin-bottom: 0;
  margin-right: 15px;
  cursor: pointer;
}

.popup-container .checkbox-text #newsletter, .form-container .checkbox-text #newsletter {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: black;
  border: 1px solid #FFFFFF;
  padding: 8px;
  -webkit-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  position: relative;
  margin-left: 0;
}

.popup-container .checkbox-text #newsletter:checked, .form-container .checkbox-text #newsletter:checked {
  color: #FFFFFF;
}

.popup-container .checkbox-text #newsletter:checked:after, .form-container .checkbox-text #newsletter:checked:after {
  content: '\2714';
  font-size: 14px;
  position: absolute;
  top: -2px;
  left: 2px;
  color: #FFFFFF;
}

.popup-container .form-input, .form-container .form-input {
  font-size: 48px;
  background-color: black;
  border: none;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  margin-bottom: 31px;
}

@media screen and (max-width: 1050px) {
  .popup-container .form-input, .form-container .form-input {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
  }
}

@media screen and (max-height: 900px) {
  .popup-container .form-input, .form-container .form-input {
    font-size: 18px;
    line-height: 20px;
    padding: 10px 0;
    margin-bottom: 28px;
    font-size: 25px;
  }
}

.popup-container .form-input:focus, .form-container .form-input:focus {
  outline: none;
}

.popup-container .get-full-report, .popup-container .report-link, .form-container .get-full-report, .form-container .report-link {
  border: none;
  background-color: black;
  color: #ffd851;
  font-size: 48px;
  text-transform: uppercase;
  padding: 0;
  cursor: pointer;
}

@media screen and (max-width: 1050px) {
  .popup-container .get-full-report, .popup-container .report-link, .form-container .get-full-report, .form-container .report-link {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0;
  }
}

.popup-container .get-full-report svg, .popup-container .report-link svg, .form-container .get-full-report svg, .form-container .report-link svg {
  height: 39px;
  margin-right: 25px;
}

@media screen and (max-width: 1050px) {
  .popup-container .get-full-report svg, .popup-container .report-link svg, .form-container .get-full-report svg, .form-container .report-link svg {
    height: 20px;
  }
}

.popup-container.open, .form-container.open {
  opacity: 1;
  display: block;
}

.form-container.open {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  overflow: auto;
}

.form-container.open div#formpopup {
  height: 100vh;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.form-container.open div#formpopup::-webkit-scrollbar {
  display: none;
}
